<HTML><HEAD><TITLE>Quantitative Flow Visualization techniques</TITLE></HEAD>
<BODY BGCOLOR="#FFFFFF">
<BODY>
<A href="index.html"> Contents </A>  <br>
<A href="gpiv.html"> Previous </A> 
<A NAME="Piv_intro.html">

<H1>3 Quantitative Flow Visualization techniques </H1></A>

<a name="sect3.1"><H2>3.1 Introduction </H2></A> 

For quantitative flow visualization techniques, a flow is visualized
by seeding the fluid with small particles that allow to follow the
instantaneous changes of the flow. The region in the flow to be
researched is illuminated, mostly by a sheet of light. This
light-sheet is generated by an expanding laser beam by means of a
cylindrical lens or due to the projection of the beam on a rotating
hexagonal mirror. The instantaneous flow is recorded at least twice by
very short light flashes with a separation time (Dt) in between that
is known. The flashes have to be sufficiently short in order
image the particle shape. Too long illumination times will result into
streaks of the particle images that will not allow to determine the
exact particle location in the fluid. Several illuminations result in
trace patterns of each particle on the image plane. Analyzing these
particle traces result in local particle displacements. As the
separation time between the recordings is known, the analyses directly
result in velocities. Mainly two different techniques are known:
Particle Tracking Velocimetry (PTV) and Particle Image Velocimetry
(PIV). The difference is in the density of the seeding. In literature
the particle density is often represented by two dimensionless
parameters; the image particle density <var>NI</var> and source
density <var>NS</var>. The source density represents whether the
particle images are overlapping (<var>NS</var> &gt 1) or can be
recogized individually (<var>NS</var> &lt 1). <var>NI</var> represents
the ratio of the length of the particles tracks between successive
illuminations and the distances between individual particles.
<P>



<a name="sect3.2"><H2>3.2 Particle Tracking Velocimetry </H2></A>

In case of PTV a sparse seeding is used (<var>NS</var> &lt 1 and
<var>NI</var> &lt 1). Therefore, each particle trace can be analyzed
individually. As the particles are present at random locations in the
fluid, the velocity estimators are found at random locations in the
flow, too. Velocities that have to be obtained in-between the points
of observations will have to be interpolated. PTV is a relatively easy way
for obtaining quantitative information of the flow. Interpolation,
though, is only allowed if the smallest scales of the flow are much
smaller than the distances between the points of observation. Mainly
laminar flows may satisfy this demand.
<P>



<a name="sect3.3"><H2>3.3 Particle Image Velocimetry </H2></A> 

In case of turbulent flows, a whole spectrum of eddies occur with
maximum dimensions related to the flow domain and minimum dimensions
in the order of the Kolmogorov length scale (a few millimeters for
laboratorium experiments). In order to observe these large ranges of
eddy sizes, a high particle density is needed (<var>NI</var> &gt
1). This means that it is impossible to track the individual
particles. Therefore, the <em>mean</em> displacement of particles in a small
region of the image(s) (the interrogation area) has to be
calculated. <br>

<spacer size=25> Actually, not the particle displacements are
analyzed, but the image <em>transparency</em> as function of the relative
translation within the interrogation area's. For computerized images
the image density is represented by the pixel values. By locating the
maximum transparancy the mean displacement of the particles in the
interrogation area has been found. The transparancy can be obtained by
shifting the two interrogation areas and subsequently plotting a
two-dimensional histogram of the transparancy. This shifting may be
performed physically, in case of analog images (i.e. photographic slides)
or by means of a numeric algorithm, in case of digital PIV (DPIV). An
other way to obtain the 2-dimensional transparancy function is by
(auto) correlating the interrogation area's of the image. For analog
images the correlation function may be obtained by optical Fourier
Transformation techniques. The interrogation area, then, is
determined by the diameter of the laser beam that interrogates the
image. In case of DPIV, the calculation time of Fourier Transforming
an interrogation area increases linearly with its dimension
(NxN). Therefore, a more efficient method is mostly used by means of
Fast Fourier Transformation (FFT) techniques. With FFT the
calculation effort is related to Nlog(N), which means that it is
advantagous for interrogation areas large than 16x16 points. Typical
dimensions of an interrogation area for Digital PIV are 16x16 to
128x128 pixels.<br>

<spacer size=25> In order to obtain a reliable estimator of the particle image
displacement, about 10 to 15 particles in an interrogation area have
to be present. <br>

<spacer size=25> As the particle image density is very high, the
entire image may be interrogated at arbitrary locations. Mostly, the
interrogation process is performed on a rectangular grid of
interrogation areas that are adjacent or partly
overlapping. Therefore, in contrast to PTV, PIV results in a two
dimensional velocity field on a rectangular grid.
<P>



<a name="sect3.4"><H2>3.4 Laser Speckle Velocimetry </H2></A>

In case particles are overlapping (<var>Ns</var> &gt 1) no individual
particles can be recognized anymore. By using a coherent light source,
a pattern of speckles is generated due to interferences of the
coherent light. The speckel pattern, then, is imaged and
recordered. Evaluations of interrogation areas from subsequent
recordings, in a identical way as is done for PIV, will result into
the displacements of the speckle patterns. As extremely high particle
densities are needed, penetration of the light sheet is difficult and
care should be taken that particles will not affect the flow
itself. Laser Speckle Velocimetry is mostly used for determining of
velocities of solid surfaces in transport mechanisms (photocopy
machines, for example).
<P>


<a name="sect3.5"> <H2>3.5 Other techniques</H2></A>
PIV has been evolved from photographic PIV in its beginning , some 15
to 20 years ago, that interrogates the slides by optical Fourier
Transformation to digital PIV, that uses CCD cameras and computer
techniques to carry out the interrogation. Nowadays, even three
dimensional PIV within the light sheet is done by observing the flow
with two or more cameras that are looking under different angels to
the area of researchlight. <br> <spacer size=25> Holographic PIV does not have
the restriction of the thickness of the light sheet. It allows to
research a region in the flow that is defined by the coherence length
of the laser source. Their analyses result in three-dimensional
velocities on a three-dimensional grid. <br> <spacer size=25> An other
technique that has been reported is 'Global Doppler
Velocimetry'. It uses the doppler shift of the reflected light from
the particles. The doppler shift is then recorded on an image. Time
averaging is needed in order to obtain sufficiently signal So, this
technique results in <em>time averaged</em> velocities at <em>every pixel</em>
of the image, instead of every 16x16 or 128x128 pixels in case of PIV.
<P>
<a name="sect3.6"> <H2>3.6 References</H2></A>
Ronald J. Adrian, 'Particle-imaging techniques for experimental fluid 
mechanics', Annu. Rev. Fluid Mech., 1991, 23, 261-304
<P>
'Particle Image Velocimetry', Measurement Science and Technology, 
vol 8, no 12, special issue
<P>
M. Raffel, C. Willert, J. Kompenhans, 'Particle Image Velocimetry', 
Springer, 1998
<P>
'Application of Particle Image Velocimtry, Theory and Practice', 
Course notes, March 2-6, 1998, Gottingen
<P>
J. Westerweel, 'Digital Particle Image Velocimetry, Theory and Application', 
PhD thesis, Delft University, 1993
<P>
<P>
<A href="index.html"> Contents </A> <br>
<A href="gpiv.html"> Previous </A> 
</BODY>


</HTML>